<div class="app-footer">
    <div class="app-footer__inner">
        <div class="app-footer-left">
            <span class="pl-2"></span>
        </div>
        <div class="app-footer-right">
        </div>
    </div>
</div>